Subject: Re: 21929241
From: Adrian Fabular <[email-masked]>
To: Rei Kojima <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, meghan flanagan <[email-masked]>
Date: Wed, 4 Sep 2019 18:41:50 -0700 (MST)

Hi Rei, 

Please ask for a proof first from the buyer. I can see that this buyer has asked us how he can send a screenshot of his ticket. Let me know if he replies with the proof so we can take further action. 

From: "Rei Kojima" <[email-masked]> 
To: "Adrian Fabular" <[email-masked]> 
Sent: Thursday, September 5, 2019 9:15:58 AM 
Subject: 21929241 

Hi Drei 
Can you please check this case and report to Meghan? 

Shunpei and I talked this buyer before and this has been approved by TL and now sent to the reprioritisation queue. 
On call , we have informed the buyer that there is no name on the ticket because we saw the ticket of rugby world cup from Tasuku-san. 
But the buyer sent an email to inform that there is name on the ticket. 

I am not sure that i need to reply or not because i sent a final response.